@charset "utf-8";

/* Container */
.verticalslider {border: 1px solid #e2e2e2; overflow: hidden; width: 300px; margin:0px ; margin-top: 0px; height: 100%; }

/* Tabs */
.verticalslider_tabs {float: left;width: 110px;}
.verticalslider_tabs, .verticalslider_tabs li{margin: 0px; padding: 0px;}
.verticalslider_tabs li{list-style-type: none;}

/*.verticalslider_tabs a:link, .verticalslider_tabs a:visited{display: block; width: 90px; height: 29px; padding: 14px 10px 6px 10px; background: url(/css/imgs/tabBG.jpg) bottom repeat-x;  background-color: #eeeeee;font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; font-weight: bold;color: #333333;  border-right: 1px solid #666666; border-top: 1px solid #666666; text-decoration: none;}*/


.verticalslider_tabs a:link, .verticalslider_tabs a:visited{display: block; width: 90px; height: 29px; padding: 14px 10px 6px 10px; background: url(/css/imgs/tabBG.jpg) bottom repeat-x;  background-color: #ddebf1;font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; font-weight: bold;color: #333333;  border-right: 1px solid #666666; border-top: 1px solid #666666; text-decoration: none;}

.verticalslider_tabs a:hover, .verticalslider_tabs a:active{ background: url(/css/imgs/tabHoverBG.jpg) bottom repeat-x; background-color: #fcfcfc;}
.verticalslider_tabs li:first-child a:link, .verticalslider_tabs li:first-child a:visited{border-top: none; height: 30px;}
.verticalslider_tabs .activeTab a:link, .verticalslider_tabs .activeTab a:visited{background: #ffffff; border-right: 1px solid #ffffff;}
.verticalslider_tabs .activeTab a:hover, .verticalslider_tabs .activeTab a:active{background: #ffffff; border-right: 1px solid #ffffff;}

/*.verticalslider_tabs .activeTab a.facebook:link {background: #3B5998; border-right: 1px solid #3B5998;}*/

.verticalslider .arrow {background: url(/css/imgs/arrow.png); width: 27px; height: 60px; position: absolute; z-index: 1000; margin-left: 110px; margin-top: -55px; }

/* Contents */
.verticalslider_contents{font-family: Arial, Helvetica, sans-serif; float: left;width: 190px;display: inline; margin: 0px; padding: 0px;}

.verticalslider_contents li div{ margin: 5px 20px 5px 20px; padding: 0px;color: #333333;}

.verticalslider_contents li{margin: 0px; padding: 0px;width: 190px;overflow: hidden; padding: 0px;display: none;position: absolute;list-style-type: none; }
.verticalslider_contents li h2{font-weight:bold; font-size: 15px; color: #333333;margin: 5px 20px; padding: 0px;}
.verticalslider_contents li h3{font-weight:bold; font-size: 15px; color: #333333;margin: 0px; padding: 0px;}

.verticalslider_contents li p{font-size: 12px; margin: 0px; padding: 0px;color: #333333;}
.verticalslider_contents li p.blue{font-size: 12px; margin: 0px; padding: 0px;color: #587499;}

.verticalslider_contents a {font-size: 12px; color: #587499; text-decoration:none;}
.verticalslider_contents a:hover {text-decoration:underline;}

.verticalslider_contents .activeContent{display: inline;}

/* Play Pause*/
.verticalslider .playPause a{display:block;width: 43px;height: 43px;position:absolute;z-index:0;} /*z-index:50;*/
.verticalslider .play a:link,.verticalslider .play a:visited{background: url(/css/imgs/plays.png) no-repeat 0 0;display: none;}
.verticalslider .pause a:link,.verticalslider .pause a:visited{background: url(/css/imgs/pauses.png) no-repeat 0 0;}	
.verticalslider .pause a:hover,.verticalslider .pause a:active,.verticalslider .play a:hover,.verticalslider  .play a:active{background-position:0px -43px;border-bottom: none;}

/* Float Right Styles 
.verticalslider_tabs {float: right;}
.verticalslider .arrow {margin-left: -27px; background: url(/css/imgs/arrow-right.png); }
.verticalslider_tabs a:link, .verticalslider_tabs a:visited{border-left: 1px solid #666666; border-right: none;}
.verticalslider_tabs .activeTab a:link, .verticalslider_tabs .activeTab a:visited{border-left: 1px solid #ffffff;}
.verticalslider_tabs .activeTab a:hover, .verticalslider_tabs .activeTab a:active{border-left: 1px solid #ffffff;}*/



